#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ConfigFile
version: 1.1.2
id: ConfigFile-1.1.2-0f53f562676d3041a76a3b953c56bdda

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/configfile
package-url:
synopsis: Configuration file reading & writing
description: Parser and writer for handling sectioned config files in
             Haskell.
             .
             The ConfigFile module works with configuration files in a standard
             format that is easy for the user to edit, easy for the programmer
             to work with, yet remains powerful and flexible.  It is inspired by,
             and compatible with, Python'\''s ConfigParser module.  It uses files
             that resemble Windows .INI-style files, but with numerous
             improvements.
             .
             ConfigFile provides simple calls to both read and write config files.
             It'\''s possible to make a config file parsable by this module,
             the Unix shell, and make.
category: Parsing
author: John Goerzen
exposed: True
exposed-modules: Data.ConfigFile Data.ConfigFile.Types
                 Data.ConfigFile.Parser Data.ConfigFile.Monadic
hidden-modules: Data.ConfigFile.Lexer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/ConfigFile-1.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/ConfigFile-1.1.2
              /usr/local/lib
hs-libraries: HSConfigFile-1.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MissingH-1.2.1.0-18822058fa2531904248db2b6e2aefe4
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/ConfigFile-1.1.2/html/ConfigFile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/ConfigFile-1.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
